/* ======================================== サイト全体に適用*/
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #CCCCCC;
}
h1 {
	margin: 0;
	padding-top: 3px;
	font-size: 11px;
	color: #FFFFFF;
	font-weight:normal;
}
.waku {
	background-repeat: no-repeat;
	border: 1px solid #D2D2D2;
	padding: 3px;
}

.style1 {
	color: #000000;
	font-size: 12px;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
}
.style1_ku {
	color: #000000;
	font-size: 12px;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	line-height: 30px;
	width: 490px;
}
.style2{	font-size: 11px;
	font-weight: normal;
	color: #333333;
}
.text_b{
	color: #0000FF;
	font-size: 12px;
	line-height: 17px;
	text-decoration: underline;
	text-align: center;
}
.text_sb{
	font-size: 11px;
	font-weight: normal;
	color: #0000FF;
	text-decoration: underline;
}
.text_sp{
	font-size: 11px;
	font-weight: normal;
	color: #FF00FF;
	text-decoration: underline;
}
.text_sp12{
	font-size: 12px;
	font-weight: normal;
	color: #FF00FF;
	text-decoration: none;
}
.center_table {
	width:540px;
	overflow:hidden;
	text-align: center;
}
.chizu_logo {
; 	text-align: left;
